<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb6d061c4888542a8797f3c9fe69883a">
  <dict>
    <!--2023-10-17 11:34:09.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:41:51.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:51.000-->
    <int key="num_match">7</int>
    <!--2023-10-19 09:51:01.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:41:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:41:51.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2023-01-31 11:41:51.000-->
    <string key="voicemail_carrier">Personal</string>
    <!--2023-01-31 11:41:51.000-->
    <string key="voicemail_number">*555</string>
    <!--2023-01-31 11:41:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
